Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008711 [DCSS] Upload: Graphics trivial N/A 2014-06-19 23:22 2014-10-06 22:06
Reporter roctavian View Status public  
Assigned To ontoclasm
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008711: Spider and scorpion tiles
Description L-R: Spider, wolf spider, orb spider, redback
L-R: Jumping spider, tarantella, emperor scorpion, scorpion.

Several are complete re-dos, several I've made small tweaks to.
Additional Information
Tags No tags attached.
Attached Files png file icon arthropods.png [^] (15,770 bytes) 2014-06-19 23:22


png file icon jumping.spider.png [^] (2,173 bytes) 2014-08-14 20:06

- Relationships

-  Notes
(0027004)
roctavian (developer)
2014-08-14 20:07

Elongated the legs and mandibles of the jumping spider, to make it appear a bit more threatening.
(0027009)
ontoclasm (developer)
2014-08-14 22:53

All of these are in except for the emperor scorpion; I'm not sure it looks great in that teal color.

Thanks for making these!

- Issue History
Date Modified Username Field Change
2014-06-19 23:22 roctavian New Issue
2014-06-19 23:22 roctavian File Added: arthropods.png
2014-08-14 20:06 roctavian File Added: jumping.spider.png
2014-08-14 20:07 roctavian Note Added: 0027004
2014-08-14 20:07 roctavian Note Added: 0027005
2014-08-14 20:07 roctavian Note Deleted: 0027005
2014-08-14 22:53 ontoclasm Note Added: 0027009
2014-08-14 22:53 ontoclasm Status new => resolved
2014-08-14 22:53 ontoclasm Fixed in Branch => 0.16 development branch
2014-08-14 22:53 ontoclasm Resolution open => done
2014-08-14 22:53 ontoclasm Assigned To => ontoclasm
2014-10-06 22:06 roctavian Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker